Wednesday

Tuesday

games-misc/papers-please

A Dystopian Document Thriller

18 Jun 2014; Michał Górny (mgorny) papers-please-1.1.65.ebuild:
Update dependencies to require guaranteed EAPI=5 or multilib ebuilds, bug
#513718.
alphaamd64armhppaia64ppcppc64sparcx86
1.1.65 ~ ~
games-misc Homepage PAPERS-PLEASE ChangeLog Metadata Similar Bugs Forums

Last update:
20 Aug 2014
16:01 UTC

Legend
Arches
C E A F P L
Links